WordPress.org

Make WordPress Core

Opened 7 years ago

Closed 7 years ago

#27676 closed defect (bug) (invalid)

Last version Wordpress incompatible with suPHP

Reported by: ramonjosegn Owned by:
Milestone: Priority: normal
Severity: normal Version: 3.8.1
Component: HTTP API Keywords:
Focuses: Cc:

Description

I a hosting my website in a server with suPHP and the last version blocks the connections between Wordpress and external services, Twitter, Facebook, etc, the notices dashboard are block too, the installation for plugins and themes are blocked too

Thanks for support

Change History (1)

#1 @dd32
7 years ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Hi,

Unfortunately there's nothing WordPress can do here, you'll need to contact your web host and ask for them to relax their security settings, or, if you're managing the server, look for why the connections are prevented. suPHP by itself does not prevent network access (to my knowledge) but installing it without PHP Streams or Curl could cause something similar.

Since this isn't a bug in WordPress, if you need further help I'd suggest trying the Support Forums.

Note: See TracTickets for help on using tickets.